Skip to Content

Hello all,

It’s been some time since we have the KBA methodology at SAP. I like the idea of being able to release documents for you as quickly as you need them, but we don’t get a lot of feedback about them.

I would like to know if you have any issues following a Maintenance Optimizer KBA, because I want to make them as good as I can.

So, don’t be shy, and let me know if you have comments about any SV-SMG-MAI KBAs.

I am looking forward to hearing from you!

To report this post you need to login first.

2 Comments

You must be Logged on to comment or reply to a post.

  1. Marian Canciu

    Hi

    We faced the issue mentioned by : 1909788 – Wrong Netweaver Product version found SAP NETWEAVER 7.4

    The resolution (for us Case 1 was relevant) is not quite clear and we actually found another Sap Note containing a workaround to fix our issue.

    The Note that helped is: 1543092 – Upgrade of BP_BIADMIN 1.0 to BP_BIADMIN 3.0(BP BW ADMINISTRA

    Maybe you could improve it by adding a step-by-step guide or some additional screenshots?

    Cheers

    Marian

    (0) 
    1. Miguel Angel Arino Clarke Post author

      Hello,

      Thanks for your feedback.

      My understanding is that if you are upgrading from a system with BP BIADMIN 60.1 to BP BIADMIN  60.3, you get a slightly different error message. The error message in the KBA 1909788 can only happen after the upgrade to BP BIADMIN 60.3 is finished, so if you had to solve it prior to an upgrade to 60.3, your error was slightly different.

      Your other comments are valid and I will try to clarify the solution section.

      Best regards,

      Miguel Ariño

      (0) 

Leave a Reply